stats_stat_gennch
stats_stat_innerproduct
Statistic Functions
PHP Manual

# stats_stat_independent_t

(PECL stats >= 1.0.0)

stats_stat_independent_t — Not documented

### Description

float stats_stat_independent_t ( array `$arr1` , array `$arr2` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`arr1`

`arr2`

### Return Values

stats_stat_gennch
stats_stat_innerproduct
Statistic Functions
PHP Manual